
BHP132 - Potlako+ - Bug #7129

132-40990037-1 still appearing in intervention arm

16/08/2023 10:13 - Taolo Ntloedibe

Status: Resolved Start date: 16/08/2023

Priority: Urgent Due date:

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Kindly correct this PID: 132-40990037-1, was initially enrolled as intervention arm instead of standard of care arm. This was corrected

before, it looks like the change was not captured.

History

#1 - 28/08/2023 09:49 - Ame Diphoko

- Assignee set to Ame Diphoko

#2 - 04/09/2023 10:41 - Ame Diphoko

- Status changed from New to Resolved
